/* ==========================================================================
   Common modules
========================================================================== */

.breadcrumbs ul {
	padding:0;
	margin:0;
}
.breadcrumbs li {
	list-style:none none;
	float:left;
}
.breadcrumbs span, .breadcrumbs a {
	margin-right:5px;
}


/* ==========================================================================
   Custom Archived Articles Module
========================================================================== */
.moduletable.news-archive {
    margin-top: 20px;
}
.moduletable.news-archive h3 {
    padding: 10px 0;
    font-size: 20px;
	border-bottom: 1px solid;
	font-weight: normal;
}
.archive-custom-module {
	padding: 0;
}
.archive-custom-module, .archive-custom-module ul {
	list-style: none;
}
.archive-custom-module ul li {
	margin-bottom: 10px;
}
.archive-custom-module li h4 {
	font-size: 16px;
	font-weight: normal;
}
.archive-custom-module ul li a {
	text-decoration: none;
	font-weight: normal;
}
.archive-custom-module ul li a:hover {
	text-decoration: underline;
}